A valid request URL is required to generate request examples{
"height": 12345,
"thumbnailSource": "...",
"imageSource": "...",
"displayOrder": 12345,
"name": "...",
"defaultImage": true,
"sysidResourceImage": 12345,
"width": 12345,
"description": "..."
}Post resources images
Uploads an Image file for the Resource identified by System ID. Images are interpreted into Resource Image values. A valid image may be a PNG, JPG, TIFF, BMP or other valid image format.
The requesting user must have the following rights for this operation:
Note: The user must either be the SystemAdmin, or the user’s HomeAccount must match the SYSID_Account of the Resource.
This operation requires an application/octet-stream HTTP attachment with appropriate Content-Disposition headers.
This operation returns a Resource Image value with the URL of the image hosted within the AgilQuest CDN.
A valid request URL is required to generate request examples{
"height": 12345,
"thumbnailSource": "...",
"imageSource": "...",
"displayOrder": 12345,
"name": "...",
"defaultImage": true,
"sysidResourceImage": 12345,
"width": 12345,
"description": "..."
}Path Parameters
: Integer ID of the Resource to update with an image
Body
: MultipartFormDataInput value with the image file information
Uploads an Image file for the Resource identified by System ID. Images are interpreted into Resource Image values. A valid image may be a PNG, JPG, TIFF, BMP or other valid image format.
The requesting user must have the following rights for this operation:
Note: The user must either be the SystemAdmin, or the user's HomeAccount must match the SYSID_Account of the Resource.
This operation requires an application/octet-stream HTTP attachment with appropriate Content-Disposition headers.
This operation returns a Resource Image value with the URL of the image hosted within the AgilQuest CDN.

